2 Replies Latest reply on Jun 19, 2013 2:29 PM by Peter Spier

    Problem opening a CS4 document from my CS4? Says I need to upgrade plug-ins, but

    leith Chamberlain

      Why am I having a problem opening a CS4 document from my CS4? Says I need to upgrade plug-ins, but when I try to upload the latest plug0ins, I get a mesage that says I already have the latest upgrade.